﻿@charset "utf-8"; 
:root {--color: #0B318F;}
@media (min-width:769px){.logo img{max-height: 50px;}
.nav>li>a{font-size:16px;}
header>.container{max-width:100%;padding:0 25px;}
.mob-box{width: calc(100% - 220px);justify-content: center;}
.search-box{margin-left:10px;}
.lang{right:25px;}}
@media (min-width:1661px){.nav>li{padding:0 15px;}
.search-box{margin-left:50px;}}
@media (min-width:1501px){header>.container{max-width:92%;}}
@media (min-width:769px) and (max-width:1500px){.nav>li{padding:0 7px;}
.nav>li>a{font-size:14px;}}
@media (min-width:769px) and (max-width:1300px){.nav>li>a{font-size:12px;}}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
table tr:first-child{background-color: #0B318F;color: #fff;}
.head-download{position:absolute;top:46%;transform: translateY(-50%);right:65px;z-index:9}
.head-download em{font-size:var(--fontsize24)}
@media (max-width:1024px){.head-download{right:30px}
}
@media (max-width:768px){.head-download{top:5%;right:120px}
.head-download em{font-size:var(--fontsize30)}}
@media (min-width:1024px){.nav>li:hover,.nav1>li>ul>li:hover,.nav li:not(#liproducts) .submenu >li:hover{background:#eee}}
.about  .home-tit strong,.about  .home-tit span ,.about  .about-list li i{color: #fff;}
.foot-t .fnav  #li_Menu101_sitemap{display: none;}
div#wmkc {top: 65%;}
.fnav li#li_Menu101_contact-us a{border-right:0}
@media (min-width:769px){body.index{padding-top:0}
.index header:not(.fixhead){background:transparent}
.index header:not(.fixhead) .nav>li>a{color:var(--footercolor)}
.index header:not(.fixhead) .nav>li:hover a{color:var(--color)}
.index header:not(.fixhead) .lang-icon>img{filter:grayscale(0) invert(1)}
}@media (min-width:1200px){header .search-box.advanced{position:absolute;right:50px;margin-top:0}
header  .mob-box{position:relative}
/* header .nav>li#licontact-us{margin-right:200px} */
}
@media (min-width:1200px){header .search-box.advanced{position: static;}}
@media (min-width:769px){header .search-box{width:130px;}
.index header:not(.fixhead) .search-box.advanced{border-color:#fff}
.index header:not(.fixhead) .search-box #txtSearch,.index header:not(.fixhead) .search-box #btnSearch i,.index header:not(.fixhead) .search-box #txtSearch::placeholder{color:#fff;}}
.newspage-ninelist-1 li >a {display:flex;flex-direction:column;width:100%;height:100%}
.newspage-ninelist-1 li >a .newspage-box {flex:1;display:flex;flex-direction:column;}
.newspage-ninelist-1 li >a .newspage-tit {margin-bottom:10px}
.newspage-ninelist-1 li >a .newspage-more {margin-top:auto}
.newmenu {margin:20px 0 40px;}
.newmenu-list {display:flex;justify-content:space-between;gap:1.5px}
.newmenu-list li {flex:1;}
.newmenu-list li a {text-align:center;line-height:1.4;display:flex;align-items:center;justify-content:center;width:100%;height:100%;background:#f3f3f3;padding:14px  10px;font-size:var(--fontsize18)}
.newmenu-list li.active a,.newmenu-list li a:hover{background:var(--color);color:#fff}
@media (max-width:768px){.newmenu {margin:0 0 40px;}
.newmenu-list {flex-wrap:wrap;gap:2px}
.newmenu-list li {width:calc(50% - 1px);flex:initial}
.newmenu-list li a{font-size:var(--fontsize16)}}